Restriction Minimum Support Versions
Allow Sending SMS v5.0+
Allow Infrared v4.0+
Allow Cellular v7.0+

*For devices running Jelly Bean 4.3

‡For devices running Kit Kat